#!trdir

Start: 4:00

# Kay-Martin Hanschmann, 11.04.2021
# This layout includes the lines from Ahaus to Borken, Winterswijk to Dorsten, and Bocholt to Coesfeld
# Based on original track layouts from 1968 (though Rhedebruegge was already reduced at 1964 to two tracks, Burlo might have also been reduced to 3 tracks)
# Borken track layout is slightly simplified (1-2 tracks removed) to make it playable
# Timetable is the original reconstruction from 1968 (Kursbuch 1968). Freight trains are based on 1967 timetable; Ueg's, Klv trains, and freight trains Ahaus/Vreden-Borken are imaginary.


##### Personenverkehr Ahaus - Borken - Hervest-Dorsten und zurueck
Train: E826
Type: 1 BR624_altrot_w.xpm BR624_altrot_e_H.xpm
Length: 80 BR624_altrot_w.xpm BR624_altrot_e_H.xpm
Enter: 7:39!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Ahaus
     7:55, 7:57, Stadtlohn
     8:05, 8:06, Suedlohn
     8:10, 8:11, Weseke
     8:20, 8:29, Borken
     8:33, 8:34, Marbeck-Heiden
     8:46, -,  Hervest-Dorsten
When: 1234567
Notes: Gronau - Bottrop - Essen- Duesseldorf
.
Train: E824
Type: 1 BR624_altrot_w.xpm BR624_altrot_e_H.xpm
Length: 80 BR624_altrot_w.xpm BR624_altrot_e_H.xpm
Enter: 16:41!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Ahaus
     16:55, 16:56, Stadtlohn
     17:05, 17:06, Suedlohn
     17:10, 17:11, Weseke
     17:20, 17:21, Borken
     17:37, -,  Hervest-Dorsten
When: 1234567
Notes: Gronau - Bottrop - Oberhausen- Duesseldorf
.

Train: E823
Type: 1 BR624_altrot_w_A.xpm BR624_altrot_e.xpm
Length: 80 BR624_altrot_w_A.xpm BR624_altrot_e.xpm
Enter: 8:51!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Hervest-Dorsten
     9:09, 9:11, Borken
     9:21, 9:22, Weseke
     9:27, 9:28, Suedlohn
     9:37, 9:39, Stadtlohn
     9:54, -, Ahaus
When: 1234567
Notes: Duesseldorf - Oberhausen - Bottrop - Gronau
.
Train: E825
Type: 1 BR624_altrot_w_A.xpm BR624_altrot_e.xpm
Length: 80 BR624_altrot_w_A.xpm BR624_altrot_e.xpm
Enter: 18:59!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Hervest-Dorsten
     19:18, 19:20, Borken
     19:30, 19:31, Weseke
     19:36, 19:37, Suedlohn
     19:46, 19:47, Stadtlohn
     20:02, -, Ahaus
When: 1234567
Notes: Moenchengladbach - Essen - Bottrop - Gronau
.



##### Personenverkehr Borken - Hervest-Dorsten (Burlo-Borken nur Busverkehr) und zurueck
Train: 1001
Type: 1 BR515_rot.xpm BR515_rot_H.xpm
Length: 46 BR515_rot.xpm BR515_rot_H.xpm
Enter: 4:05, Borken Ab1
     4:19, 4:29, Borken
     4:34, 4:35, Marbeck-Heiden
     4:41, 4:42, Rhade
     4:46, 4:47, Deuten
     4:52, -,  Hervest-Dorsten
When: 123456
.
Train: 1003
Type: 1 BR515_rot.xpm BR515_rot_H.xpm
Length: 46 BR515_rot.xpm BR515_rot_H.xpm
Enter: 4:05, Borken Ab11
     4:08, 4:40, Borken G
     4:49, 5:00, Borken
     5:04, 5:05, Marbeck-Heiden
     5:11, 5:12, Rhade
     5:16, 5:17, Deuten
     5:21, -,  Hervest-Dorsten
When: 123457
.
Train: 1007
Type: 1 BR515_rot.xpm BR515_rot_H.xpm
Length: 46 BR515_rot.xpm BR515_rot_H.xpm
Wait: 1002 240
Enter: 5:57, Borken
     6:02, 6:03, Marbeck-Heiden
     6:09, 6:10, Rhade
     6:14, 6:15, Deuten
     6:20, -,  Hervest-Dorsten
When: 123456
.
Train: 1013
Type: 1 BR515_rot.xpm BR515_rot_H.xpm
Length: 46 BR515_rot.xpm BR515_rot_H.xpm
Wait: 1002 240
Enter: 6:51, Borken
     6:59, 7:00, Marbeck-Heiden
     7:06, 7:07, Rhade
     7:11, 7:12, Deuten
     7:17, -,  Hervest-Dorsten
When: 123456
.
Train: 3864
Type: 1 Umbauwagen.xpm BR38_e_H.xpm
Length: 110 Umbauwagen.xpm BR38_e_H.xpm
Wait: 1004 240
Enter: 8:45, Borken
     8:49, 8:50, Marbeck-Heiden
     8:58, 8:59, Rhade
     9:02, 9:03, Deuten
     9:08, -,  Hervest-Dorsten
When: 1234567
Notes: Borken - Wanne - Langendreer - Hagen
.
Train: 1015
Type: 1 BR515_rot.xpm BR515_rot_H.xpm
Length: 46 BR515_rot.xpm BR515_rot_H.xpm
Wait: 1020 240
Enter: 10:43, Borken
     10:48, 10:49, Marbeck-Heiden
     10:55, 10:56, Rhade
     10:59, 11:00, Deuten
     11:05, -,  Hervest-Dorsten
When: 1234567
.
Train: 1019
Type: 1 BR515_rot.xpm BR515_rot_H.xpm
Length: 46 BR515_rot.xpm BR515_rot_H.xpm
Wait: 1006 240
Enter: 12:20, Borken G
     12:29, 12:38, Borken
     12:43, 12:44, Marbeck-Heiden
     12:50, 12:51, Rhade
     12:55, 12:56, Deuten
     13:01, -,  Hervest-Dorsten
When: 123457
.
Train: 1019sa
Type: 1 BR515_rot.xpm BR515_rot_H.xpm
Length: 92 BR515_rot.xpm BR515_rot_H.xpm
Wait: 1016sa 240
Enter: 12:38, Borken
     12:43, 12:44, Marbeck-Heiden
     12:50, 12:51, Rhade
     12:55, 12:56, Deuten
     13:01, -,  Hervest-Dorsten
When: 6
.
Train: 1021
Type: 1 BR515_rot.xpm BR515_rot_H.xpm
Length: 46 BR515_rot.xpm BR515_rot_H.xpm
Wait: 1016 240
Enter: 13:16, Borken
     13:21, 13:22, Marbeck-Heiden
     13:27, 13:28, Rhade
     13:32, 13:33, Deuten
     13:38, -,  Hervest-Dorsten
When: 12345
.
Train: 1021sa
Type: 1 BR515_rot.xpm BR515_rot_H.xpm
Length: 92 BR515_rot.xpm BR515_rot_H.xpm
Wait: 1016sa 240
Enter: 13:16, Borken
     13:21, 13:22, Marbeck-Heiden
     13:27, 13:28, Rhade
     13:32, 13:33, Deuten
     13:38, -,  Hervest-Dorsten
When: 6
.
Train: 1023sa
Type: 1 BR515_rot.xpm BR515_rot_H.xpm
Length: 46 BR515_rot.xpm BR515_rot_H.xpm
Wait: 1022sa 240
Enter: 14:11, Borken
     14:15, 14:16, Marbeck-Heiden
     14:22, 14:23, Rhade
     14:26, 14:27, Deuten
     14:31, -,  Hervest-Dorsten
When: 6
.
Train: 1023so
Type: 1 BR515_rot.xpm BR515_rot_H.xpm
Length: 46 BR515_rot.xpm BR515_rot_H.xpm
Wait: Lz1023 240
Enter: 14:11, Borken
     14:15, 14:16, Marbeck-Heiden
     14:22, 14:23, Rhade
     14:26, 14:27, Deuten
     14:31, -,  Hervest-Dorsten
When: 7
.
Train: 1025
Type: 1 BR515_rot.xpm BR515_rot_H.xpm
Length: 46 BR515_rot.xpm BR515_rot_H.xpm
Wait: 1026 240
Enter: 16:04, Borken
     16:08, 16:09, Marbeck-Heiden
     16:15, 16:16, Rhade
     16:20, 16:21, Deuten
     16:26, -,  Hervest-Dorsten
When: 12345
.
Train: 1025so
Type: 1 BR515_rot.xpm BR515_rot_H.xpm
Length: 46 BR515_rot.xpm BR515_rot_H.xpm
Wait: 1024so 240
Enter: 16:04, Borken
     16:08, 16:09, Marbeck-Heiden
     16:15, 16:16, Rhade
     16:20, 16:21, Deuten
     16:26, -,  Hervest-Dorsten
When: 7
.
Train: 1029
Type: 1 BR515_rot.xpm BR515_rot_H.xpm
Length: 46 BR515_rot.xpm BR515_rot_H.xpm
Wait: 1030 240
Enter: 17:31, Borken
     17:36, 17:37, Marbeck-Heiden
     17:43, 17:44, Rhade
     17:48, 17:49, Deuten
     17:54, -,  Hervest-Dorsten
When: 1234567
.
Train: 1045
Type: 1 BR515_rot.xpm BR515_rot_H.xpm
Length: 46 BR515_rot.xpm BR515_rot_H.xpm
Wait: 1038 240
Enter: 19:04, Borken
     19:13, 19:14, Marbeck-Heiden
     19:19, 19:20, Rhade
     19:23, 19:24, Deuten
     19:29, -,  Hervest-Dorsten
When: 123457
.
Train: 1033
Type: 1 Umbauwagen.xpm BR38_e_H.xpm
Length: 110 Umbauwagen.xpm BR38_e_H.xpm
Wait: 3877 240
Enter: 20:12, Borken
     20:17, 20:18, Marbeck-Heiden
     20:25, 20:26, Rhade
     20:30, 20:31, Deuten
     20:35, -,  Hervest-Dorsten
When: 123456
.
Train: 1033so
Type: 1 BR515_rot.xpm BR515_rot_H.xpm
Length: 46 BR515_rot.xpm BR515_rot_H.xpm
Wait: 1040 240
Enter: 20:42, Borken
     20:47, 20:48, Marbeck-Heiden
     20:55, 20:56, Rhade
     21:00, 21:01, Deuten
     21:05, -,  Hervest-Dorsten
When: 7
.
Train: 1039
Type: 1 BR515_rot.xpm BR515_rot_H.xpm
Length: 46 BR515_rot.xpm BR515_rot_H.xpm
Wait: 1024 240
Enter: 21:55, Borken G
     22:05, 22:23, Borken
     22:27, 22:28, Marbeck-Heiden
     22:34, 22:35, Rhade
     22:39, 22:40, Deuten
     22:45, -,  Hervest-Dorsten
When: 123456
.
Train: 1039so
Type: 1 BR515_rot.xpm BR515_rot_H.xpm
Length: 46 BR515_rot.xpm BR515_rot_H.xpm
Wait: 1040 240
Enter: 22:23, Borken
     22:27, 22:28, Marbeck-Heiden
     22:34, 22:35, Rhade
     22:39, 22:40, Deuten
     22:45, -,  Hervest-Dorsten
When: 7
.




Train: 1002
Type: 1 BR515_rot_B.xpm BR515_rot.xpm
Length: 46 BR515_rot_B.xpm BR515_rot.xpm
Enter: 5:09!900/15,660/23,420/30,180/60, Hervest-Dorsten
     5:13, 5:17, Deuten
     5:21, 5:22, Rhade
     5:28, 5:29, Marbeck-Heiden
     5:33, -, Borken
When: 123456
Notes: Split to 1013 (front) and 1007 (rear)
# split 1002 (30m), vorderer Teil wartet noch (als 1013), hinterer Teil als 1007 nach Wanne
.
Train: 1004
Type: 1 BR38_w_B.xpm Umbauwagen.xpm
Length: 110 BR38_w_B.xpm Umbauwagen.xpm
Enter: 6:42!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Hervest-Dorsten
     6:46, 6:47, Deuten
     6:51, 6:52, Rhade
     6:59, 7:00, Marbeck-Heiden
     7:06, -, Borken
Script:
  OnArrived:
    do reverse 1004
    do assign 1004, 3864
  end
EndScript
Stock: 3864
When: 1234567
.
Train: 1006
Type: 1 BR515_rot_B.xpm BR515_rot.xpm
Length: 46 BR515_rot_B.xpm BR515_rot.xpm
Enter: 8:13!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Hervest-Dorsten
     8:17, 8:18, Deuten
     8:22, 8:23, Rhade
     8:34, 8:35, Marbeck-Heiden
     8:40, 8:55, Borken
     9:10, -, Borken G
Script:
  OnArrived:
    do reverse 1006
    do assign 1006, 1019
  end
EndScript
Stock: 1019
When: 123457
.
Train: 1020
Type: 1 BR515_rot_B.xpm BR515_rot.xpm
Length: 46 BR515_rot_B.xpm BR515_rot.xpm
Enter: 10:10!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Hervest-Dorsten
     10:14, 10:15, Deuten
     10:20, 10:21, Rhade
     10:27, 10:28, Marbeck-Heiden
     10:33, -, Borken
Script:
  OnArrived:
    do reverse 1020
    do assign 1020, 1015
  end
EndScript
Stock: 1015
When: 1234567
.
Train: 1016
Type: 1 BR515_rot_B.xpm BR515_rot.xpm
Length: 46 BR515_rot_B.xpm BR515_rot.xpm
Enter: 12:10!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Hervest-Dorsten
     12:14, 12:15, Deuten
     12:19, 12:20, Rhade
     12:25, 12:26, Marbeck-Heiden
     12:31, -, Borken
Script:
  OnArrived:
    do reverse 1016
    do assign 1016, 1021
  end
EndScript
Stock: 1021
When: 12345
.
Train: 1016sa
Type: 1 BR515_rot_B.xpm BR515_rot.xpm
Length: 92 BR515_rot_B.xpm BR515_rot.xpm
Enter: 12:10!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Hervest-Dorsten
     12:14, 12:15, Deuten
     12:19, 12:20, Rhade
     12:25, 12:26, Marbeck-Heiden
     12:31, -, Borken
When: 6
Notes: Split to 1021sa (front) and 1019sa (rear)
# split 1016sa (30m), vorderer Teil wartet noch (als 1021sa), hinterer Teil als 1019sa nach Wanne
.
Train: 1022
Type: 1 BR515_rot_B.xpm BR515_rot.xpm
Length: 46 BR515_rot_B.xpm BR515_rot.xpm
Enter: 13:26!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Hervest-Dorsten
     13:33, 13:34, Deuten
     13:37, 13:38, Rhade
     13:44, 13:45, Marbeck-Heiden
     13:49, 14:01, Borken
     14:10, -, Borken G
When: 12345
Notes: Join with 1024
.
Train: 1022sa
Type: 1 BR515_rot_B.xpm BR515_rot.xpm
Length: 46 BR515_rot_B.xpm BR515_rot.xpm
Enter: 13:26!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Hervest-Dorsten
     13:33, 13:34, Deuten
     13:37, 13:38, Rhade
     13:44, 13:45, Marbeck-Heiden
     13:49, -, Borken
Script:
  OnArrived:
    do reverse 1022sa
    do assign 1022sa, 1023sa
  end
EndScript
Stock: 1023sa
When: 6
.
Train: Lz1023
Type: 1 BR515_rot_B.xpm BR515_rot.xpm
Length: 46 BR515_rot_B.xpm BR515_rot.xpm
Enter: 13:26!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Hervest-Dorsten
     13:49, -, Borken
Script:
  OnArrived:
    do reverse Lz1023
    do assign Lz1023, 1023so
  end
EndScript
Stock: 1023so
When: 7
.
Train: 1024
Type: 1 BR515_rot_B.xpm BR515_rot.xpm
Length: 46 BR515_rot_B.xpm BR515_rot.xpm
Enter: 14:40!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Hervest-Dorsten
     14:44, 14:45, Deuten
     14:50, 14:51, Rhade
     14:57, 14:58, Marbeck-Heiden
     15:03, 15:10, Borken
     15:20, -, Borken G
# join mit 1022 (12345)
Stock: 1039
When: 123456
.
Train: 1024so
Type: 1 BR515_rot_B.xpm BR515_rot.xpm
Length: 46 BR515_rot_B.xpm BR515_rot.xpm
Enter: 14:40!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Hervest-Dorsten
     14:44, 14:45, Deuten
     14:50, 14:51, Rhade
     14:57, 14:58, Marbeck-Heiden
     15:03, -, Borken
Script:
  OnArrived:
    do reverse 1024so
    do assign 1024so, 1025so
  end
EndScript
Stock: 1025so
When: 7
.
Train: 1026
Type: 1 BR515_rot_B.xpm BR515_rot.xpm
Length: 46 BR515_rot_B.xpm BR515_rot.xpm
Enter: 15:31!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Hervest-Dorsten
     15:35, 15:36, Deuten
     15:40, 15:41, Rhade
     15:47, 15:48, Marbeck-Heiden
     15:52, -, Borken
Script:
  OnArrived:
    do reverse 1026
    do assign 1026, 1025
  end
EndScript
Stock: 1025
When: 12345
.
Train: 1030
Type: 1 BR515_rot_B.xpm BR515_rot.xpm
Length: 46 BR515_rot_B.xpm BR515_rot.xpm
Enter: 16:54!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Hervest-Dorsten
     16:58, 16:59, Deuten
     17:03, 17:04, Rhade
     17:10, 17:11, Marbeck-Heiden
     17:17, -, Borken
Script:
  OnArrived:
    do reverse 1030
    do assign 1030, 1029
  end
EndScript
Stock: 1029
When: 1234567
.
Train: 1038
Type: 1 BR515_rot_B.xpm BR515_rot.xpm
Length: 46 BR515_rot_B.xpm BR515_rot.xpm
Enter: 18:20!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Hervest-Dorsten
     18:24, 18:25, Deuten
     18:29, 18:30, Rhade
     18:36, 18:37, Marbeck-Heiden
     18:42, -, Borken
Script:
  OnArrived:
    do reverse 1038
    do assign 1038, 1045
  end
EndScript
Stock: 1045
When: 123457
.
Train: 1038sa
Type: 1 BR515_rot_B.xpm BR515_rot.xpm
Length: 46 BR515_rot_B.xpm BR515_rot.xpm
Enter: 18:20!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Hervest-Dorsten
     18:24, 18:25, Deuten
     18:29, 18:30, Rhade
     18:36, 18:37, Marbeck-Heiden
     18:42, 18:51, Borken
     19:00, -, Borken G
When: 6
.
Train: 3877
Type: 1 BR38_w_B.xpm Umbauwagen.xpm
Length: 110 BR38_w_B.xpm Umbauwagen.xpm
Enter: 19:05!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Hervest-Dorsten
     19:10, 19:11, Deuten
     19:20, 19:21, Rhade
     19:28, 19:29, Marbeck-Heiden
     19:34, -, Borken
Script:
  OnArrived:
    do reverse 3877
    do assign 3877, 1033
  end
EndScript
Stock: 1033
When: 123456
Notes: Hagen - Langendreer - Wanne - Borken
.
Train: 1040
Type: 1 BR515_rot_B.xpm BR515_rot.xpm
Length: 46 BR515_rot_B.xpm BR515_rot.xpm
Enter: 19:57!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Hervest-Dorsten
     20:01, 20:02, Deuten
     20:07, 20:08, Rhade
     20:18, 20:19, Marbeck-Heiden
     20:24, -, Borken
When: 7
Notes: Split to 1039so (front) and 1033so (rear)
# split 1040 (30m), vorderer Teil wartet noch (als 1039so), hinterer Teil als 1033so nach Wanne
.
Train: 1044
Type: 1 BR515_rot_B.xpm BR515_rot.xpm
Length: 46 BR515_rot_B.xpm BR515_rot.xpm
Enter: 22:47!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Hervest-Dorsten
     22:51, 22:52, Deuten
     22:59, 23:00, Rhade
     23:06, 23:07, Marbeck-Heiden
     23:12, 23:22, Borken
     23:30, -, Borken G
When: 123457
.
Train: 1048
Type: 1 BR515_rot_B.xpm BR515_rot.xpm
Length: 46 BR515_rot_B.xpm BR515_rot.xpm
Enter: 23:39!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Hervest-Dorsten
     23:42, 23:43, Deuten
     23:47, 23:48, Rhade
     23:54, 23:55, Marbeck-Heiden
     23:59, -, Borken
When: 1234567
.






##### Personenverkehr Bocholt - Coesfeld und zurueck
Train: E691
Type: 1 BR515_rot.xpm BR515_rot_C.xpm
Length: 46 BR515_rot.xpm BR515_rot_C.xpm
Enter: 8:20!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Bocholt
     8:27, 8:28, Rhede
     8:42, 8:43, Borken
     8:51, 8:52, Ramsdorf
     8:58, 8:59, Velen
     9:06, 9:07, Gescher
     9:22, -,  Coesfeld
When: 123456
.
Train: E683
Type: 1 BR515_rot.xpm BR515_rot_C.xpm
Length: 46 BR515_rot.xpm BR515_rot_C.xpm
Enter: 12:47!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Bocholt
     12:54, 12:55, Rhede
     13:09, 13:11, Borken
     13:19, 13:20, Ramsdorf
     13:26, 13:27, Velen
     13:34, 13:35, Gescher
     13:50, -,  Coesfeld
When: 123456
.
Train: 3575
Type: 1 BR515_rot.xpm BR515_rot_C.xpm
Length: 46 BR515_rot.xpm BR515_rot_C.xpm
Enter: 15:34!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Bocholt
     15:42, 15:43, Rhede
     15:57, 15:59, Borken
     16:08, 16:09, Ramsdorf
     16:15, 16:16, Velen
     16:24, 16:25, Gescher
     16:41, -,  Coesfeld
When: 6
.
Train: E685
Type: 1 BR515_rot.xpm BR515_rot_C.xpm
Length: 46 BR515_rot.xpm BR515_rot_C.xpm
Enter: 17:45!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Bocholt
     17:52, 17:53, Rhede
     18:07, 18:09, Borken
     18:17, 18:18, Ramsdorf
     18:24, 18:25, Velen
     18:32, 18:33, Gescher
     18:49, -,  Coesfeld
When: 12345
.
Train: 3581
Type: 1 BR515_rot.xpm BR515_rot_C.xpm
Length: 46 BR515_rot.xpm BR515_rot_C.xpm
Enter: 18:37!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Bocholt
     18:45, 18:46, Rhede
     19:00, 19:07, Borken
     19:15, 19:16, Ramsdorf
     19:22, 19:23, Velen
     19:31, 19:32, Gescher
     19:48, -,  Coesfeld
When: 12345
.



Train: 3558
Type: 1 BR515_rot_O.xpm BR515_rot.xpm
Length: 46 BR515_rot_O.xpm BR515_rot.xpm
Enter: 6:32!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Coesfeld
     6:48, 6:49, Gescher
     6:56, 6:57, Velen
     7:03, 7:04, Ramsdorf
     7:12, 7:15, Borken
     7:29, 7:30, Rhede
     7:37, -,  Bocholt
When: 1
.
Train: E680
Type: 1 BR515_rot_O.xpm BR515_rot.xpm
Length: 46 BR515_rot_O.xpm BR515_rot.xpm
Enter: 9:25!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Coesfeld
     9:40, 9:41, Gescher
     9:48, 9:49, Velen
     9:55, 9:56, Ramsdorf
     10:04, 10:05, Borken
     10:19, 10:20, Rhede
     10:27, -,  Bocholt
When: 123456
.
Train: E684
Type: 1 BR515_rot_O.xpm BR515_rot.xpm
Length: 46 BR515_rot_O.xpm BR515_rot.xpm
Enter: 13:16!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Coesfeld
     13:32, 13:35, Gescher
     13:42, 13:43, Velen
     13:49, 13:50, Ramsdorf
     13:58, 13:59, Borken
     14:13, 14:14, Rhede
     14:21, -,  Bocholt
When: 123456
.
Train: 3584
Type: 1 BR515_rot_O.xpm BR515_rot.xpm
Length: 46 BR515_rot_O.xpm BR515_rot.xpm
Enter: 17:22!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Coesfeld
     17:38, 17:39, Gescher
     17:46, 17:47, Velen
     17:53, 17:54, Ramsdorf
     18:02, 18:08, Borken
     18:21, 18:22, Rhede
     18:30, -,  Bocholt
When: 123456
.
Train: E686
Type: 1 BR515_rot_O.xpm BR515_rot.xpm
Length: 46 BR515_rot_O.xpm BR515_rot.xpm
Enter: 20:06!3000/3,2400/4,1800/5,1200/10,900/15,660/23,420/30,180/60, Coesfeld
     20:21, 20:22, Gescher
     20:29, 20:30, Velen
     20:36, 20:37, Ramsdorf
     20:45, 20:46, Borken
     21:00, 21:01, Rhede
     21:08, -,  Bocholt
When: 12345
.







##### GV Aha-Vre-Bor und zurueck
Train: WLEG21
Type: 4 WLE_D3_w_A.xpm R1.xpm
Length: 110 WLE_D3_w_A.xpm R1.xpm
Enter: 4:10!2100/5,1320/15,660/30,360/60, Stadtlohn BW
     4:20, 4:40, Weberei Hecking
     4:50, 5:24, Stadtlohn G
     5:46, -,  Ahaus
When: 123
.
Train: WLEG22
Type: 4 R1.xpm WLE_D3_w_SB.xpm
Length: 110 R1.xpm WLE_D3_w_SB.xpm
Enter: 10:30!2100/5,1320/15,660/30,360/60, Ahaus
     10:52, 11:35, Stadtlohn G
     11:45, -, Stadtlohn BW
When: 123
.

Train: WLEG21do
Type: 4 WLE_D3_w_A.xpm R1.xpm
Length: 110 WLE_D3_w_A.xpm R1.xpm
Enter: 4:10!2100/5,1320/15,660/30,360/60, Stadtlohn BW
     4:20, 4:40, Weberei Hecking
     4:50, 5:04, Stadtlohn G
     5:12, 5:33, Almsick
     5:47, -,  Ahaus
When: 4
.
Train: WLEG22do
Type: 4 R1.xpm WLE_D3_w_SB.xpm
Length: 110 R1.xpm WLE_D3_w_SB.xpm
Enter: 10:30!2100/5,1320/15,660/30,360/60, Ahaus
     10:44, 11:15, Almsick
     11:23, 12:00, Stadtlohn G
     12:10, -, Stadtlohn BW
When: 4
.

Train: WLEG21fr
Type: 4 WLE_D3_w_A.xpm R1.xpm
Length: 110 WLE_D3_w_A.xpm R1.xpm
Enter: 4:10!2100/5,1320/15,660/30,360/60, Stadtlohn BW
     4:20, 4:40, Weberei Hecking
     4:50, 5:04, Stadtlohn G
     5:19, 5:43, Quantwick
     5:50, -,  Ahaus
When: 5
.
Train: WLEG22fr
Type: 4 R1.xpm WLE_D3_w_SB.xpm
Length: 110 R1.xpm WLE_D3_w_SB.xpm
Enter: 10:30!2100/5,1320/15,660/30,360/60, Ahaus
     10:37, 10:52, Quantwick
     11:07, 11:45, Stadtlohn G
     11:55, -, Stadtlohn BW
When: 5
.

Train: WLEG02
Type: 4 WLE_D3_w_VG.xpm TDS1.xpm
Length: 110 WLE_D3_w_VG.xpm TDS1.xpm
Enter: 7:25!2100/5,1320/15,660/30,360/60, Stadtlohn BW
     7:32, 8:00, Stadtlohn G
     8:05, 8:30, Wessendorf
     8:36, 8:55, Wenningfeld
     9:06, -, Vreden
Script:
  OnArrived:
    do reverse WLEG02
    do assign WLEG02, WLEG03
  end
EndScript
Stock: WLEG03
When: 12345
.
Train: WLEG03
Type: 4 G1.xpm WLE_D3_w_SG.xpm
Length: 110 G1.xpm WLE_D3_w_SG.xpm
Wait: WLEG02 240
Enter: 10:10, Vreden
     10:30, -, Stadtlohn G
Script:
  OnArrived:
    do reverse WLEG03
    do assign WLEG03, WLEG04
  end
EndScript
Stock: WLEG04
When: 12345
.
Train: WLEG04
Type: 4 H1.xpm WLE_D3_e_BG.xpm
Length: 110 H1.xpm WLE_D3_e_BG.xpm
Wait: WLEG03 240
Enter: 11:31, Stadtlohn G
     11:45, 12:10, Suedlohn
     12:17, 12:43, Weseke G
     12:57, -,  Borken G
Script:
  OnArrived:
    do reverse WLEG04
    do assign WLEG04, WLEG05
  end
EndScript
Stock: WLEG05
When: 12345
.
Train: WLEG05
Type: 4 WLE_D3_w_SB.xpm G1.xpm
Length: 110 WLE_D3_w_SB.xpm G1.xpm
Wait: WLEG04 240
Enter: 14:12, Borken G
     14:26, 14:50, Weseke G
     14:57, 15:38, Suedlohn
     15:52, 16:05, Stadtlohn G
     16:12, 16:35, Weberei Hecking
     16:45, -, Stadtlohn BW
When: 12345
.

Train: WLEG02sa
Type: 4 WLE_D3_w_VG.xpm TDS1.xpm
Length: 110 WLE_D3_w_VG.xpm TDS1.xpm
Enter: 7:25!2100/5,1320/15,660/30,360/60, Stadtlohn BW
     7:32, 8:00, Stadtlohn G
     8:22, -, Vreden
Script:
  OnArrived:
    do reverse WLEG02sa
    do assign WLEG02sa, WLEG03sa
  end
EndScript
Stock: WLEG03sa
When: 6
.
Train: WLEG03sa
Type: 4 G1.xpm WLE_D3_w_SG.xpm
Length: 110 G1.xpm WLE_D3_w_SG.xpm
Wait: WLEG02sa 240
Enter: 9:40, Vreden
     10:00, -, Stadtlohn G
Script:
  OnArrived:
    do reverse WLEG03sa
    do assign WLEG03sa, WLEG04sa
  end
EndScript
Stock: WLEG04sa
When: 6
.
Train: WLEG04sa
Type: 4 H1.xpm WLE_D3_e_BG.xpm
Length: 110 H1.xpm WLE_D3_e_BG.xpm
Wait: WLEG03sa 240
Enter: 12:13, Stadtlohn G
     12:50, -,  Borken G
Script:
  OnArrived:
    do reverse WLEG04sa
    do assign WLEG04sa, WLEG05sa
  end
EndScript
Stock: WLEG05sa
When: 6
.
Train: WLEG05sa
Type: 4 WLE_D3_w_SB.xpm TDS1.xpm
Length: 110 WLE_D3_w_SB.xpm TDS1.xpm
Wait: WLEG04sa 240
Enter: 14:12, Borken G
     14:47, 15:15, Stadtlohn G
     15:22, -, Stadtlohn BW
When: 6
.

Train: WLEG10
Type: 4 WLE_D3_w_VG.xpm G1.xpm
Length: 110 WLE_D3_w_VG.xpm G1.xpm
Enter: 14:05!2100/5,1320/15,660/30,360/60, Stadtlohn BW
     14:12, 14:22, Stadtlohn G
     14:45, -,  Vreden
Script:
  OnArrived:
    do reverse WLEG10
    do assign WLEG10, WLEG11
  end
EndScript
Stock: WLEG11
When: 135
.
Train: WLEG11
Type: 4 G1.xpm WLE_D3_w_SG.xpm
Length: 110 G1.xpm WLE_D3_w_SG.xpm
Wait: WLEG10
Enter: 15:25, Vreden
     15:48, -, Stadtlohn G
Script:
  OnArrived:
    do reverse WLEG11
    do assign WLEG11, WLEG12
  end
EndScript
Stock: WLEG12
When: 135
.
Train: WLEG12
Type: 4 Tank_grau.xpm WLE_D3_e_BG.xpm
Length: 110 Tank_grau.xpm WLE_D3_e_BG.xpm
Wait: WLEG11
Enter: 16:10, Stadtlohn G
     16:45, -,  Borken G
Script:
  OnArrived:
    do reverse WLEG12
    do assign WLEG12, WLEG13
  end
EndScript
Stock: WLEG13
When: 135
.
Train: WLEG13
Type: 4 WLE_D3_w_SG.xpm G1.xpm
Length: 110 WLE_D3_w_SG.xpm G1.xpm
Wait: WLEG12 240
Enter: 17:45, Borken G
     18:20, -, Stadtlohn G
Script:
  OnArrived:
    do reverse WLEG13
    do assign WLEG13, WLEG14
  end
EndScript
Stock: WLEG14
When: 135
.
Train: WLEG14
Type: 4 WLE_D3_w_VG.xpm Tank_grau.xpm
Length: 110 WLE_D3_w_VG.xpm Tank_grau.xpm
Wait: WLEG13
Enter: 18:35, Stadtlohn G
     18:57, -,  Vreden
Script:
  OnArrived:
    do reverse WLEG14
    do assign WLEG14, WLEG15
  end
EndScript
Stock: WLEG15
When: 135
.
Train: WLEG15
Type: 4 R1.xpm WLE_D3_w_SB.xpm
Length: 110 R1.xpm WLE_D3_w_SB.xpm
Wait: WLEG14
Enter: 19:25, Vreden
     19:48, 20:06, Stadtlohn G
     20:15, -, Stadtlohn BW
When: 135
.

Train: WLE_Bz01
Type: 4 SLT_Skl_V.xpm SLT_Beiwagen.xpm
Length: 30 SLT_Skl_V.xpm SLT_Beiwagen.xpm
Enter: 11:05!2100/5,1320/15,660/30,360/60, Stadtlohn BW
     11:15, 11:25, Stadtlohn G
     11:30, 11:45, Wessendorf
     11:51, 12:09, Wenningfeld
     12:20, -, Vreden
Script:
  OnArrived:
    do reverse WLE_Bz01
    do assign WLE_Bz01, WLE_Bz02
  end
EndScript
Stock: WLE_Bz02
When: 3
.
Train: WLE_Bz02
Type: 4 SLT_Beiwagen.xpm SLT_Skl_SB.xpm
Length: 30 SLT_Beiwagen.xpm SLT_Skl_SB.xpm
Wait: WLE_Bz01 240
Enter: 12:55, Vreden
     13:17, 13:44, Stadtlohn G
     13:55, -, Stadtlohn BW
When: 3
.

Train: WLE_Bz03
Type: 4 SLT_Skl_A.xpm SLT_Beiwagen.xpm
Length: 30 SLT_Skl_A.xpm SLT_Beiwagen.xpm
Enter: 11:05!2100/5,1320/15,660/30,360/60, Stadtlohn BW
     11:15, 11:25, Stadtlohn G
     11:32, 11:52, Almsick
     11:59, 12:22, Quantwick
     12:30, -, Ahaus
When: 4
.
Train: WLE_Bz04
Type: 4 SLT_Beiwagen.xpm SLT_Skl_SB.xpm
Length: 30 SLT_Beiwagen.xpm SLT_Skl_SB.xpm
Enter: 15:35!2100/5,1320/15,660/30,360/60, Ahaus
     15:57, 16:22, Stadtlohn G
     16:30, -, Stadtlohn BW
When: 4
.

Train: WLE_Bz05
Type: 4 SLT_Beiwagen.xpm SLT_Skl_BG.xpm
Length: 30 SLT_Beiwagen.xpm SLT_Skl_BG.xpm
Enter: 9:05!2100/5,1320/15,660/30,360/60, Stadtlohn BW
     9:15, 9:45, Stadtlohn G
     9:52, 10:25, Hundewick
     10:32, 11:00, Suedlohn
     11:07, 11:35, Weseke G
     11:49, -,  Borken G
Script:
  OnArrived:
    do reverse WLE_Bz05
    do assign WLE_Bz05, WLE_Bz06
  end
EndScript
Stock: WLE_Bz06
When: 5
.
Train: WLE_Bz06
Type: 4 SLT_Skl_SB.xpm SLT_Beiwagen.xpm
Length: 30 SLT_Skl_SB.xpm SLT_Beiwagen.xpm
Wait: WLE_Bz05 240
Enter: 13:10, Borken G
     13:45, 14:08, Stadtlohn G
     14:15, -, Stadtlohn BW
When: 5
.





##### GV Win-Hdo und zurueck
Train: Ng8641
Type: 3 Tank_grau.xpm BR50_e_H.xpm
Length: 250 Tank_grau.xpm BR50_e_H.xpm
Enter: 11:31!4200/5,2760/8,2280/12,1500/20,1080/33,720/45,480/60,240/80, Winterswijk
     12:10, 12:18, Deuten
     12:23, -, Hervest-Dorsten
When: 23456
.
Train: Ng8643
Type: 3 TDS1.xpm BR50_e_H.xpm
Length: 310 TDS1.xpm BR50_e_H.xpm
Enter: 16:15!4200/5,2760/8,2280/12,1500/20,1080/33,720/45,480/60,240/80, Winterswijk
     16:30, 17:48, Borken G
     18:17, -, Hervest-Dorsten
When: 123456
.
Train: Ng8647
Type: 3 TDS1.xpm BR50_e_H.xpm
Length: 310 TDS1.xpm BR50_e_H.xpm
Enter: 22:22!4200/5,2760/8,2280/12,1500/20,1080/33,720/45,480/60,240/80, Winterswijk
     22:55, 23:05, Rhade
     23:14, -, Hervest-Dorsten
When: 2345
.
Train: Ng8649
Type: 3 TDS1.xpm BR50_e_H.xpm
Length: 310 TDS1.xpm BR50_e_H.xpm
Enter: 23:11!4200/5,2760/8,2280/12,1500/20,1080/33,720/45,480/60,240/80, Winterswijk
     23:45, 23:52, Rhade
     0:02, -, Hervest-Dorsten
When: 16
.

Train: Ng8640
Type: 3 BR50_w_W.xpm Tds1.xpm
Length: 350 BR50_w_W.xpm Tds1.xpm
Enter: 5:26!4200/5,2760/8,2280/12,1500/20,1080/33,720/45,480/60,240/80, Hervest-Dorsten
     5:55, 6:42, Borken G
     6:55, -, Winterswijk
When: 123456
.
Train: Ng8642
Type: 3 BR50_w_W.xpm Tank_grau.xpm
Length: 350 BR50_w_W.xpm Tank_grau.xpm
Enter: 13:11!4200/5,2760/8,2280/12,1500/20,1080/33,720/45,480/60,240/80, Hervest-Dorsten
     13:21, 13:28, Rhade
     13:59, -, Winterswijk
When: 23456
.
Train: Ng8644
Type: 3 BR50_w_W.xpm G1.xpm
Length: 350 BR50_w_W.xpm G1.xpm
Enter: 21:38!4200/5,2760/8,2280/12,1500/20,1080/33,720/45,480/60,240/80, Hervest-Dorsten
     22:20, -, Winterswijk
When: 123456
.

Train: Ueg16704
Type: 4 BR260_w_RG.xpm H1.xpm
Length: 80 BR260_w_RG.xpm H1.xpm
Enter: 7:37!4200/5,2760/8,2280/12,1500/20,1080/33,720/45,480/60,240/80, Hervest-Dorsten
     7:49, -, Rhade G
Script:
  OnArrived:
    do reverse Ueg16704
    do assign Ueg16704, Ueg16705
  end
EndScript
Stock: Ueg16705
When: 123456
.
Train: Ueg16705
Type: 4 G1.xpm BR260_e_H.xpm
Length: 80 G1.xpm BR260_e_H.xpm
Wait: Ueg16704 240
Enter: 9:03, Rhade G
     9:15, -, Hervest-Dorsten
When: 123456
.

Train: Ues16706
Type: 4 BR260_w_DD.xpm G1.xpm
Length: 140 BR260_w_DD.xpm G1.xpm
Enter: 13:43!4200/5,2760/8,2280/12,1500/20,1080/33,720/45,480/60,240/80, Hervest-Dorsten
     13:48, 14:00, Deuten
     14:05, -, Deuten D
When: 12345
.
Train: Ues16707
Type: 4 G1.xpm BR260_e_H.xpm
Length: 140 G1.xpm BR260_e_H.xpm
Enter: 15:54!4200/5,2760/8,2280/12,1500/20,1080/33,720/45,480/60,240/80, Deuten D
     15:59, 16:14, Deuten
     16:19, -, Hervest-Dorsten
When: 12345
.

Train: Ng18031
Type: 4 Koef323_w_UG.xpm TDS1.xpm
Length: 70 Koef323_w_UG.xpm TDS1.xpm
Enter: 4:03, Borken KL
     4:08, 12:45, Borken KL-Schuppen
     12:58, 13:20, Borken G
     13:35, -, Burlo G
Script:
  OnArrived:
    do reverse Ng18031
    do assign Ng18031, Ng18032
  end
EndScript
Stock: Ng18032
When: 25
.
Train: Ng18032
Type: 4 TDS1.xpm Koef323_w_B.xpm
Length: 70 TDS1.xpm Koef323_w_B.xpm
Wait: Ng18031 240
Enter: 14:08, Burlo G
     14:23, 14:30, Borken G
     14:40, -, Borken WCG
Script:
  OnArrived:
    do reverse Ng18032
    do assign Ng18032, Ng18032a
  end
EndScript
Stock: Ng18032a
When: 25
.
Train: Ng18032a
Type: 4 R1.xpm Koef323_e_BK.xpm
Length: 70 R1.xpm Koef323_e_BK.xpm
Wait: Ng18032 240
Enter: 14:46, Borken WCG
     14:50, 14:56, Borken Stienemann
     15:07, 15:15, Borken Laderampe
     15:21, 15:45, Borken G
     16:00, -, Borken KL-Schuppen
When: 25
.

Train: Ng18033a
Type: 4 G1.xpm Koef323_e_MG.xpm
Length: 70 G1.xpm Koef323_e_MG.xpm
Enter: 4:03, Borken KL
     4:08, 11:15, Borken KL-Schuppen
     11:30, 11:57, Borken G
     12:10, -, Marbeck-Heiden G
Script:
  OnArrived:
    do reverse Ng18033a
    do assign Ng18033a, Ng18033
  end
EndScript
Stock: Ng18033
When: 14
.
Train: Ng18033
Type: 4 Koef323_w_B.xpm R1.xpm
Length: 70 Koef323_w_B.xpm R1.xpm
Wait: Ng18033a
Enter: 12:46, Marbeck-Heiden G
     12:58, -, Borken G
Script:
  OnArrived:
    do reverse Ng18033
    do assign Ng18033, Ng18034
  end
EndScript
Stock: Ng18034
When: 14
.
Train: Ng18034
Type: 4 R1.xpm Koef323_w_B.xpm
Length: 70 R1.xpm Koef323_w_B.xpm
Wait: Ng18033 240
Enter: 13:27, Borken G
     13:40, -, Borken WCG
Script:
  OnArrived:
    do reverse Ng18034
    do assign Ng18034, Ng18034a
  end
EndScript
Stock: Ng18034a
When: 14
.
Train: Ng18034a
Type: 4 R1.xpm Koef323_e_BK.xpm
Length: 70 R1.xpm Koef323_e_BK.xpm
Wait: Ng18034 240
Enter: 13:46, Borken WCG
     13:50, 14:02, Borken Stienemann
     14:09, 14:45, Borken G
     15:00, -, Borken KL-Schuppen
When: 14
.

Train: Ng18035
Type: 4 Koef323_w_B.xpm TDS1.xpm
Length: 70 Koef323_w_B.xpm TDS1.xpm
Enter: 4:03, Borken KL
     4:08, 12:25, Borken KL-Schuppen
     12:38, 13:15, Borken G
     13:23, 13:30, Borken Kolks
     13:41, -, Borken Laderampe
Script:
  OnArrived:
    do reverse Ng18035
    do assign Ng18035, Ng18036
  end
EndScript
Stock: Ng18036
When: 36
.
Train: Ng18036
Type: 4 R1.xpm Koef323_e_BK.xpm
Length: 70 R1.xpm Koef323_e_BK.xpm
Wait: Ng18035 240
Enter: 14:02, Borken Laderampe
     14:09, 15:30, Borken G
     15:50, -, Borken KL-Schuppen
When: 36
.

Train: Bz1001
Type: 4 SLT_Beiwagen.xpm SLT_Skl_H.xpm
Length: 50 SLT_Beiwagen.xpm SLT_Skl_H.xpm
Enter: 4:03, Borken Bm
     4:10, 12:48, Borken Bahnmeisterei
     12:54, 13:02, Borken G
     13:14, 13:47, Marbeck-Heiden G
     14:12, -, Hervest-Dorsten 
When: 36
.
Train: Bz1004
Type: 4 SLT_Skl_BS.xpm SLT_Beiwagen.xpm
Length: 50 SLT_Skl_BS.xpm SLT_Beiwagen.xpm
Enter: 15:08!2100/5,1320/15,660/30,360/60, Hervest-Dorsten
     15:14, 15:42, Deuten
     15:48, 16:19, Rhade G
     16:44, 16:52, Borken G
     17:00, -,  Borken Bahnmeisterei
When: 36
.

Train: Bz1002
Type: 4 SLT_Skl_W.xpm SLT_Beiwagen.xpm
Length: 50 SLT_Skl_W.xpm SLT_Beiwagen.xpm
Enter: 4:03, Borken Bm
     4:10, 13:15, Borken Bahnmeisterei
     13:25, 13:40, Borken G
     13:55, 14:45, Burlo G
     15:05, -,  Winterswijk
When: 1
.
Train: Bz1003
Type: 4 SLT_Beiwagen.xpm SLT_Skl_BS.xpm
Length: 50 SLT_Beiwagen.xpm SLT_Skl_BS.xpm
Enter: 15:44!4200/5,2760/8,2280/12,1500/20,1080/33,720/45,480/60,240/80, Winterswijk
     16:09, -,  Borken Bahnmeisterei
When: 1
.




##### GV Boh-Coe und zurueck
Train: Ng3551
Type: 3 H1.xpm Koef323_e_RB.xpm
Length: 90 H1.xpm Koef323_e_RB.xpm
Enter: 4:03, Rhede KL
     4:05, 7:00, Rhede KL-Schuppen
     7:10, 7:25, Rhede BBAG
     7:35, 7:59, Rhede G
     8:09, 8:20, Rhedebruegge G
     8:25, 8:40, Ziegelei Schweers
     8:50, -, Proebstinger Dampfziegelei
Script:
  OnArrived:
    do reverse Ng3551
    do assign Ng3551, Ng3552
  end
EndScript
Stock: Ng3552
When: 2345
.
Train: Ng3552
Type: 3 Koef323_w_O.xpm H1.xpm
Length: 150 Koef323_w_O.xpm H1.xpm
Wait: Ng3551 240
Enter: 9:20, Proebstinger Dampfziegelei
     9:25, 9:28, Rhedebruegge G
     9:48, -, Bocholt
When: 2345
.

Train: Ng3560
Type: 3 Koef323_w_O.xpm G1.xpm
Length: 90 Koef323_w_O.xpm G1.xpm
Enter: 4:03, Rhede KL
     4:05, 7:00, Rhede KL-Schuppen
     7:10, 7:25, Rhede BBAG
     7:35, 7:59, Rhede G
     8:09, -, Bocholt
When: 16
.
Train: Ng3561
Type: 3 TDS1.xpm Koef323_e_R.xpm
Length: 40 TDS1.xpm Koef323_e_R.xpm
Enter: 8:55!4200/5,2760/8,2280/12,1500/20,1080/33,720/45,480/60,240/80, Bocholt
     9:10, 9:25, Rhede BBAG
     9:35, -, Rhede KL-Schuppen
When: 16
.

Train: Ng3553
Type: 3 R1.xpm Koef323_e_RB.xpm
Length: 150 R1.xpm Koef323_e_RB.xpm
Enter: 10:45!4200/5,2760/8,2280/12,1500/20,1080/33,720/45,480/60,240/80, Bocholt
     10:59, 11:30, Rhede BBAG
     11:40, 11:50, Rhedebruegge G
     11:55, 12:20, Ziegelei Schweers
     12:25, -, Proebstinger Dampfziegelei
Script:
  OnArrived:
    do reverse Ng3553
    do assign Ng3553, Ng3554
  end
EndScript
Stock: Ng3554
When: 2345
.
Train: Ng3554
Type: 3 Koef323_e_R.xpm TDS1.xpm
Length: 40 Koef323_e_R.xpm TDS1.xpm
Wait: Ng3553 240
Enter: 12:40, Proebstinger Dampfziegelei
     12:45, 13:06, Rhedebruegge G
     13:16, 13:30, Rhede G
     13:40, -, Rhede KL-Schuppen
When: 2345
.



Train: Ng3512
Type: 3 Koef323_e_BG.xpm G1.xpm
Length: 120 Koef323_e_BG.xpm G1.xpm
Enter: 9:45!4200/5,2760/8,2280/12,1500/20,1080/33,720/45,480/60,240/80, Coesfeld
     10:06, 10:40, Gescher G
     10:50, 11:03, Velen G
     11:08, 11:24, Velen BBAG
     11:39, 12:07, Ramsdorf G
     12:18, -,  Borken G
Script:
  OnArrived:
    do reverse Ng3512
    do assign Ng3512, Ng3513
  end
EndScript
Stock: Ng3513
When: 2345
.
Train: Ng3513
Type: 3 R1.xpm Koef323_e_C.xpm
Length: 120 R1.xpm Koef323_e_C.xpm
Wait: Ng3512 240
Enter: 14:07, Borken G
     14:27, 14:45, Velen G
     14:55, 15:02, Gescher G
     15:07, 15:39, Gescher BBAG
     15:46, 16:03, Klye G
     16:17, -,  Coesfeld
When: 2345
.

Train: Ng3512mosa
Type: 3 Koef323_w_G.xpm G1.xpm
Length: 110 Koef323_w_G.xpm G1.xpm
Enter: 9:45!4200/5,2760/8,2280/12,1500/20,1080/33,720/45,480/60,240/80, Coesfeld
     10:06, 10:11, Gescher G
     10:16, -, Gescher BBAG
Script:
  OnArrived:
    do reverse Ng3512mosa
    do assign Ng3512mosa, Ng3513mosa
  end
EndScript
Stock: Ng3513mosa
When: 16
.
Train: Ng3513mosa
Type: 3 R1.xpm Koef323_e_C.xpm
Length: 110 R1.xpm Koef323_e_C.xpm
Wait: Ng3512mosa 240
Enter: 10:34, Gescher BBAG
     10:39, 10:45, Gescher G
     11:08, -, Coesfeld
When: 16
.



Train: 13514
Type: 3 BR50_w_O.xpm G1.xpm
Length: 150 BR50_w_O.xpm G1.xpm
Enter: 11:13!4200/5,2760/8,2280/12,1500/20,1080/33,720/45,480/60,240/80, Coesfeld
     12:04, 13:15, Borken G
     13:45, -, Bocholt
When: 2345
.

Train: 13513
Type: 3 R1.xpm BR50_e_C.xpm
Length: 150 R1.xpm BR50_e_C.xpm
Enter: 14:29!4200/5,2760/8,2280/12,1500/20,1080/33,720/45,480/60,240/80, Bocholt
     14:59, 16:11, Borken G
     17:02, -, Coesfeld
When: 2345
.

Train: Ne5367
Type: 3 G1.xpm BR50_e_C.xpm
Length: 130 G1.xpm BR50_e_C.xpm
Enter: 17:17!4200/5,2760/8,2280/12,1500/20,1080/33,720/45,480/60,240/80, Bocholt
     17:35, 18:18, Rhedebruegge G
     18:28, 18:45, Borken G
     19:04, 19:53, Rhade G
     19:58, 20:04, Deuten
     20:09, -, Hervest-Dorsten
When: 4
Notes: Viehzug Bocholt - Bochum-Riemke
.



Train: Bz3590
Type: 4 SLT_Skl_BG.xpm SLT_Beiwagen.xpm
Length: 30 SLT_Skl_BG.xpm SLT_Beiwagen.xpm
Enter: 7:00!4200/5,2760/8,2280/12,1500/20,1080/33,720/45,480/60,240/80, Coesfeld
     7:14, 7:35, Klye
     7:42, 8:11, Gescher G
     8:21, 9:01, Velen G
     9:10, 9:31, Ramsdorf G
     9:41, -,  Borken G
Script:
  OnArrived:
    do reverse Bz3590
    do assign Bz3590, Bz3591
  end
EndScript
Stock: Bz3591
When: 2
.
Train: Bz3591
Type: 4 SLT_Beiwagen.xpm SLT_Skl_C.xpm
Length: 30 SLT_Beiwagen.xpm SLT_Skl_C.xpm
Wait: Bz3590 240
Enter: 10:08, Borken G
     10:59, -, Coesfeld
When: 2
.

Train: Bz3593
Type: 4 SLT_Beiwagen.xpm SLT_Skl_BG.xpm
Length: 30 SLT_Beiwagen.xpm SLT_Skl_BG.xpm
Enter: 15:53!4200/5,2760/8,2280/12,1500/20,1080/33,720/45,480/60,240/80, Bocholt
     16:03, 16:41, Rhede G
     16:51, 17:11, Rhedebruegge Ans
     17:21, -,  Borken G
Script:
  OnArrived:
    do reverse Bz3593
    do assign Bz3593, Bz3592
  end
EndScript
Stock: Bz3592
When: 4
.
Train: Bz3592
Type: 4 SLT_Skl_O.xpm SLT_Beiwagen.xpm
Length: 30 SLT_Skl_O.xpm SLT_Beiwagen.xpm
Wait: Bz3593 240
Enter: 17:30, Borken G
     17:50, 17:58, Rhede G
     18:08, -, Bocholt
When: 4
.




